function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("258","tibco");
x.t("description","factory");
x.t("ssl","communication");
x.t("ssl","parameters");
x.t("end-call","factory");
x.t("connection","factory\u2019s");
x.t("connection","factory");
x.t("connection","establishes");
x.t("default","ssl");
x.t("tibems-status","end-call");
x.t("sslparams","connection");
x.t("sslparams","cobol");
x.t("sslparams","returning");
x.t("sslparams","usage");
x.t("tibems_status","tibemsconnectionfactory_setsslparams");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("communication","using");
x.t("parameters","parameter");
x.t("parameters","connection");
x.t("parameters","declaration");
x.t("parameters","tibemssslparams");
x.t("factory\u2019s","default");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","connection");
x.t("tibco","software");
x.t("factory","default");
x.t("factory","sslparams");
x.t("factory","value");
x.t("factory","tibemsconnectionfactory");
x.t("factory","tibemssslparams");
x.t("value","sslparams");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setsslparams");
x.t("page","258");
x.t("page","231");
x.t("231","tibemsconnectionfactory_createconnection");
x.t("tibemsconnectionfactory_setsslparams","function");
x.t("tibemsconnectionfactory_setsslparams","tibco");
x.t("tibemsconnectionfactory_setsslparams","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setsslparams","tibemsconnectionfactory_setsslparams");
x.t("tibemsconnectionfactory_setsslparams","using");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","page");
x.t("call","tibemsconnectionfactory_setsslparams");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","parameters");
x.t("using","value");
x.t("establishes","ssl");
x.t("tibemsconnectionfactory_createconnection","page");
}
